
/* ___| responsive |_____________________ */


@media only screen and (max-width: 997px) {
  header nav { height: 80px; width: 100%; }
  #main_menu ul, #main_menu ul li ul { width: 100%; }
  #main_menu ul { height: 24px; background: #000; }
  #main_menu ul li:nth-of-type(1) { display: none; }
  #main_menu ul li ul { top: 14px; height: 51px; background: url(../images/submenu-bg2.png) no-repeat center bottom; }
  #main_menu ul li a { padding: 1px 6px 0 6px; border-bottom: transparent 2px solid; }
  #main_menu ul li.current-menu-item ul li a, #main_menu ul li.current-menu-parent ul li a, #main_menu ul li.current-post-ancestor ul li a { border-bottom: #14b5c4 2px solid; }
  #main_menu ul li ul li.current-menu-item a, #main_menu ul li ul li.current-menu-parent a { border-bottom: #fff 2px solid; }

  .address-widget { height: auto; background-size: cover; }

  #cart { padding: 15px; }
  #cart, #cart_content, #cart_top_contents, #cart_bottom_contents, #cart_footer, #cart_bottom_contents a.checkout { width: 100%; box-sizing: border-box; }
  #cart_content { height: auto !important; display: block; }
  #cart_top_contents, #cart_bottom_contents { position: static; display: block !important; opacity: 1 !important; }
  #cart_top_contents { padding-bottom: 10px; }
  table.shoppingcart { margin-left: 0; }
  #cart_bottom_contents a.checkout { margin-bottom: 0; }
  #cart_text a.details { display: none; }

  .ngg-galleryoverview { padding: 6px 7px 6px 6px; width: 100%; box-sizing: border-box; }
  .ngg-gallery-thumbnail-box { width: 50%; padding: 6px; box-sizing: border-box; }
  .ngg-gallery-thumbnail { float: none; }
  .ngg-galleryoverview a { padding: 0; float: none; }
  .ngg-gallery-thumbnail img { width: 100%; height: auto; }

  h1#logo img, h2#logo img, img { max-width: 100%; height: auto; }

  figure { margin: 0 15px 0 0; }
  #vystavy figure { margin: 0; }
  figure img { height: auto; }
  #archiv article figure { margin-right: 15px; }
  #archiv article h3 { word-wrap: break-word; }

  #content iframe { width: 100%; }

  #checkout_cont { margin-left: 0 !important; }
  #checkout_cont, #checkout_cont #step-1, #checkout_cont #step-2 { width: 100%; }
  .wpsc_product_name h4 { text-transform: none; }
  .wpsc_product_quantity button, .wpsc_product_remove button { margin-top: 4px; padding: 5px 8px !important; font-weight: 400; font-size: 12px; text-transform: none; }
  img.product_image { min-width: 50px !important; }
  .checkout-table .pricedisplay, .checkout-total .pricedisplay, .wpsc_container span.pricedisplay { font-size: 15px; line-height: 22px; }
  .wpsc_checkout_table.table { width: 100%; float: none; }
  .button.checkout-1 { position: static; }

  .crumbs { clear: both; }
  .documentIcons_link { float: none; display: table; text-align: left; }

  .box { width: 100%; box-sizing: border-box; }

  .list li.item { padding-right: 0; width: 100%; box-sizing: border-box; }
  .list li.item .product-image { margin-right: 0; }

  .heading h2 { float: none; word-wrap: break-word; }
  .heading .post-meta-written, #post .post-meta-written { padding-top: 5px; float: none; }

  h5.toggle { padding-left: 35px; background-image: url("../images/minus.svg"); background-repeat: no-repeat; background-position: 7px 5px; background-size: 19px 19px; }
  h5.toggle.active { background-image: url("../images/plus.svg"); }

  h3.ui-accordion-header a { padding-right: 35px; background-image: url("../images/plus.svg"); background-repeat: no-repeat; background-position: right 7px top 6px; background-size: 19px 19px; }
  h3.ui-accordion-header.ui-state-active a { background-image: url("../images/minus.svg"); background-repeat: no-repeat; background-position: right 7px top 6px; background-size: 19px 19px; }

  .square-grid { width: 108px; }
  .square { min-height: 108px; }
  .square--expo { background-size: 55% auto; }
  .square--child { background-size: 52% auto; }
  .square--audio { background-size: 84% auto; }
  .square--shop { background-size: 48% auto; }

  .msb-calendar-container,
  .msb-calendar-container .calendar-inner,
  .msb-calendar-container .view,
  .msb-calendar-container .calendar-ct,
  .msb-calendar-container .date-items li { width: 238px !important; }
  .msb-calendar-container .view-date .days li,
  .msb-calendar-container .view-date .week li { width: 33px !important; }

  .box-cgc { background-position: right bottom; }

  .header-menu__container { max-width: 732px; }
  .header-search { width: 145px; }

  .footer-menu__inline { width: 594px; }

  /*#footback { margin-top: 66px; background-color: #c9c9c9; }
  #footer-menu { margin-left: 0; text-align: center; }
  .foot-text { margin: 17px 0 10px 0; text-align: center; width: 100%; float: left; clear: both; }
  .facebook { margin-top: -44px; float: none; text-align: center; }
  footer .menu li { float: none; list-style: none; display: inline-block; }
  footer .menu > li { margin: 0; box-sizing: border-box; float: none; }
  footer .menu > li > a { padding: 0.5rem 0.8rem; margin: 5px 2px; border-radius: 13px; background: rgba(0,0,0,0.05); display: inline-block; font-size: 12px; }
  footer .menu > li > .sub-menu { display: none; }
  footer #end { margin: 0; padding: 1rem; float: none; width: 100%; text-align: center; box-sizing: border-box; }*/
}


/* Tablet Portrait width to 960px */
@media only screen and (min-width: 798px) and (max-width: 997px) {

  body {
    min-width: 768px;
  }

  .widget_text .banner, .widget_text .banner.last, .widget_text .banner-social { margin-bottom: 18px; width: 110px; height: 110px; }
  .widget_text .banner-social { background-size: cover; }
  .widget_text .banner img { width: 100%; height: auto; }
  .widget_text .banner.last { margin-left: 0; float: right; }
  .banner-social a.bfb, .banner-social a.byt { width: 28px; height: 28px; top: 68px; background-size: cover; }
  .banner-social a.bfb:hover, .banner-social a.byt:hover { background-position: 0 -28px; }
  .banner-social a.byt { left: 66px; }

  #home article { width: 100%; }
  #home figure { margin: 0; }

  .container_12,
  .container_16 {
    width: 768px;
  }

  .container_12 .grid_1  { width: 44px; }
  .container_12 .grid_2  { width: 108px; }
  .container_12 .grid_3  { width: 172px; }
  .container_12 .grid_4  { width: 236px; }
  .container_12 .grid_5  { width: 300px; }
  .container_12 .grid_6  { width: 364px; }
  .container_12 .grid_7  { width: 428px; }
  .container_12 .grid_8  { width: 492px; }
  .container_12 .grid_9  { width: 556px; }
  .container_12 .grid_10 { width: 620px; }
  .container_12 .grid_11 { width: 684px; }
  .container_12 .grid_12 { width: 748px; }

  .container_16 .grid_1  { width: 28px; }
  .container_16 .grid_2  { width: 76px; }
  .container_16 .grid_3  { width: 124px; }
  .container_16 .grid_4  { width: 172px; }
  .container_16 .grid_5  { width: 220px; }
  .container_16 .grid_6  { width: 268px; }
  .container_16 .grid_7  { width: 316px; }
  .container_16 .grid_8  { width: 364px; }
  .container_16 .grid_9  { width: 412px; }
  .container_16 .grid_10 { width: 460px; }
  .container_16 .grid_11 { width: 508px; }
  .container_16 .grid_12 { width: 556px; }
  .container_16 .grid_13 { width: 604px; }
  .container_16 .grid_14 { width: 652px; }
  .container_16 .grid_15 { width: 700px; }
  .container_16 .grid_16 { width: 748px; }

  .container_12 .prefix_1  { padding-left: 64px; }
  .container_12 .prefix_2  { padding-left: 128px; }
  .container_12 .prefix_3  { padding-left: 192px; }
  .container_12 .prefix_4  { padding-left: 256px; }
  .container_12 .prefix_5  { padding-left: 320px; }
  .container_12 .prefix_6  { padding-left: 384px; }
  .container_12 .prefix_7  { padding-left: 448px; }
  .container_12 .prefix_8  { padding-left: 512px; }
  .container_12 .prefix_9  { padding-left: 576px; }
  .container_12 .prefix_10 { padding-left: 640px; }
  .container_12 .prefix_11 { padding-left: 704px; }

  .container_16 .prefix_1  { padding-left: 48px; }
  .container_16 .prefix_2  { padding-left: 96px; }
  .container_16 .prefix_3  { padding-left: 144px; }
  .container_16 .prefix_4  { padding-left: 192px; }
  .container_16 .prefix_5  { padding-left: 240px; }
  .container_16 .prefix_6  { padding-left: 288px; }
  .container_16 .prefix_7  { padding-left: 336px; }
  .container_16 .prefix_8  { padding-left: 384px; }
  .container_16 .prefix_9  { padding-left: 432px; }
  .container_16 .prefix_10 { padding-left: 480px; }
  .container_16 .prefix_11 { padding-left: 528px; }
  .container_16 .prefix_12 { padding-left: 576px; }
  .container_16 .prefix_13 { padding-left: 624px; }
  .container_16 .prefix_14 { padding-left: 672px; }
  .container_16 .prefix_15 { padding-left: 720px; }

  .container_12 .suffix_1  { padding-right: 64px; }
  .container_12 .suffix_2  { padding-right: 128px; }
  .container_12 .suffix_3  { padding-right: 192px; }
  .container_12 .suffix_4  { padding-right: 256px; }
  .container_12 .suffix_5  { padding-right: 320px; }
  .container_12 .suffix_6  { padding-right: 384px; }
  .container_12 .suffix_7  { padding-right: 448px; }
  .container_12 .suffix_8  { padding-right: 512px; }
  .container_12 .suffix_9  { padding-right: 576px; }
  .container_12 .suffix_10 { padding-right: 640px; }
  .container_12 .suffix_11 { padding-right: 704px; }

  .container_16 .suffix_1  { padding-right: 48px; }
  .container_16 .suffix_2  { padding-right: 96px; }
  .container_16 .suffix_3  { padding-right: 144px; }
  .container_16 .suffix_4  { padding-right: 192px; }
  .container_16 .suffix_5  { padding-right: 240px; }
  .container_16 .suffix_6  { padding-right: 288px; }
  .container_16 .suffix_7  { padding-right: 336px; }
  .container_16 .suffix_8  { padding-right: 384px; }
  .container_16 .suffix_9  { padding-right: 432px; }
  .container_16 .suffix_10 { padding-right: 480px; }
  .container_16 .suffix_11 { padding-right: 528px; }
  .container_16 .suffix_12 { padding-right: 576px; }
  .container_16 .suffix_13 { padding-right: 624px; }
  .container_16 .suffix_14 { padding-right: 672px; }
  .container_16 .suffix_15 { padding-right: 720px; }

  .container_12 .push_1  { left: 64px; }
  .container_12 .push_2  { left: 128px; }
  .container_12 .push_3  { left: 192px; }
  .container_12 .push_4  { left: 256px; }
  .container_12 .push_5  { left: 320px; }
  .container_12 .push_6  { left: 384px; }
  .container_12 .push_7  { left: 448px; }
  .container_12 .push_8  { left: 512px; }
  .container_12 .push_9  { left: 576px; }
  .container_12 .push_10 { left: 640px; }
  .container_12 .push_11 { left: 704px; }

  .container_16 .push_1  { left: 48px; }
  .container_16 .push_2  { left: 96px; }
  .container_16 .push_3  { left: 144px; }
  .container_16 .push_4  { left: 192px; }
  .container_16 .push_5  { left: 240px; }
  .container_16 .push_6  { left: 288px; }
  .container_16 .push_7  { left: 336px; }
  .container_16 .push_8  { left: 384px; }
  .container_16 .push_9  { left: 432px; }
  .container_16 .push_10 { left: 480px; }
  .container_16 .push_11 { left: 528px; }
  .container_16 .push_12 { left: 576px; }
  .container_16 .push_13 { left: 624px; }
  .container_16 .push_14 { left: 672px; }
  .container_16 .push_15 { left: 720px; }

  .container_12 .pull_1  { left: -64px; }
  .container_12 .pull_2  { left: -128px; }
  .container_12 .pull_3  { left: -192px; }
  .container_12 .pull_4  { left: -256px; }
  .container_12 .pull_5  { left: -320px; }
  .container_12 .pull_6  { left: -384px; }
  .container_12 .pull_7  { left: -448px; }
  .container_12 .pull_8  { left: -512px; }
  .container_12 .pull_9  { left: -576px; }
  .container_12 .pull_10 { left: -640px; }
  .container_12 .pull_11 { left: -704px; }

  .container_16 .pull_1  { left: -48px; }
  .container_16 .pull_2  { left: -96px; }
  .container_16 .pull_3  { left: -144px; }
  .container_16 .pull_4  { left: -192px; }
  .container_16 .pull_5  { left: -240px; }
  .container_16 .pull_6  { left: -288px; }
  .container_16 .pull_7  { left: -336px; }
  .container_16 .pull_8  { left: -384px; }
  .container_16 .pull_9  { left: -432px; }
  .container_16 .pull_10 { left: -480px; }
  .container_16 .pull_11 { left: -528px; }
  .container_16 .pull_12 { left: -576px; }
  .container_16 .pull_13 { left: -624px; }
  .container_16 .pull_14 { left: -672px; }
  .container_16 .pull_15 { left: -720px; }

}

/* All Mobile Widths */
@media only screen and (max-width: 797px) {

  body { min-width: 100%; }

  h1#logo, h2#logo { margin: 8px auto -18px; width: 290px; height: 78px; max-width: 100%; float: none; }
  /*#languages { position: static; text-align: center; }
  #searchform { width: 150px; top: 115px; right: 15px; z-index: 300; }
  #searchform input[type="text"] { padding-right: 42px; width: 100%; border: none; height: 32px; border-radius: 20px; box-sizing: border-box; }
  #searchsubmit { visibility: visible; position: absolute; top: 0; right: 0; width: 36px; height: 32px; border-radius: 0 20px 20px 0; background: #999 url("../images/btn-search.png") no-repeat center; }

  #main_menu { width: 100%; height: 30px; background: url(../images/menu-bg.png) no-repeat; position: relative; border-bottom: 30px solid #000; }
  #main_menu ul.menu { display: none; height: auto; position: absolute; top: 60px; left: 0; z-index: 300; background: #14b5c4 !important; }
  #main_menu ul li:nth-of-type(1) { display: block; }
  #main_menu ul li, #main_menu ul li ul li { height: auto; margin: 0; float: none; display: block; }
  #main_menu ul li { margin: 0; padding: 0; border: none !important; display: block; cursor: default; position: relative; border-bottom: 1px solid rgba(0,0,0,0.1) !important; }
  #main_menu ul li a { margin: 0; padding: 10px 0 10px 15px; width: 100%; color: #fff; border: none !important; display: block; }
  #main_menu > div > ul > li:after { content: ""; display: block; width: 20px; height: 20px; background: url("../images/arrow-without-circle.svg") no-repeat 0 0; background-size: cover; position: absolute; top: 11px; right: 13px; z-index: -1; transition: 0.3s; }
  #main_menu > div > ul > li.current-menu-item:after, #main_menu > div > ul > li.current-menu-parent:after, #main_menu > div > ul > li.current-post-ancestor:after { -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -ms-transform: rotate(180deg); -o-transform: rotate(180deg); transform: rotate(180deg); }
  #main_menu ul li ul { margin: -1px 0 0 0; padding: 0; display: none !important; height: auto; position: static; background: #0091a6; border-top: 1px solid rgba(0,0,0,0.05); }
  #main_menu ul li.current-menu-item ul, #main_menu ul li.current-menu-parent ul { display: block !important; }
  #main_menu ul li ul li a { text-transform: none; }
  #main_menu > div { width: 130px; height: 70px; }*/

  header .nav { display: none; }
  .nav-menu__item { display: block; background: #25b5c2; }
  .nav-menu__item--green { background: #aec60b; }
  .nav-menu__item span { display: block; padding: 10px 15px; font-size: 1rem; text-transform: uppercase; border-bottom: 1px solid rgba(0, 0, 0, 0.3); position: relative; cursor: pointer; }
  .nav-menu__item:nth-last-of-type(1) span { border-bottom: 0; }
  .nav-menu__item span::before { content: "\f078"; width: 11px; height: 11px; font-family: FontAwesome; font-size: 0.8125rem; line-height: 1; display: block; position: absolute; right: 17px; top: 13px; color: #252c34; transition: 0.3s; -webkit-transition: 0.3s; z-index: 2; }
  .nav-menu__item.is--active span::before { transform: rotate(180deg); }
  .nav-subnav { padding: 0; background: rgba(0, 0, 0, 0.25) !important; display: none; }
  .nav-menu__item.is--active .nav-subnav { display: block; }
  .nav-subnav__item { display: block; float: none; }
  .nav-subnav__item > a { padding: 8px 15px; color: #fff; border-bottom: 1px solid rgba(0, 0, 0, 0.15); }
  .nav-subnav__item.has--dropmenu > a::before { content: "\f078"; width: 11px; height: 11px; font-family: FontAwesome; font-size: 0.75rem; line-height: 1; display: block; position: absolute; right: 17px; top: 12px; color: #fff; transition: 0.3s; -webkit-transition: 0.3s; z-index: 2; }
  .nav-dropmenu { display: none; position: static; width: auto; padding: 7px 0; }
  .nav-subnav__item.is--open > a::before { transform: rotate(180deg); }
  .nav-dropmenu>.nav-subnav__item { text-transform: none; }
  .nav-dropmenu>.nav-subnav__item > a { padding: 7px 15px; border-bottom: 0; }
  /*.nav-dropmenu>.nav-subnav__item > a { padding: 11px 15px; border-bottom: 0; }
  .nav-dropmenu>.nav-subnav__item:nth-last-child(1) > a { border-bottom: 0; }*/

  .header-menu__container { max-width: 440px; }
  .header-menu-list { display: none; }
  .header-lang { font-size: 1rem; }
  .header-search { right: 150px; }
  #resp_menu { display: block; }

  #home article { margin: 0; width: 100%; box-sizing: border-box; border-left: none; }
  #home figure { margin-left: 0; margin-right: 0; float: none; }
  #home figure img { width: 100% !important; }
  #home h2, #side h2 { margin-top: 15px; }
  #home .heading, #home .post-content, #home h2, #home-contact h2 { padding: 0 15px; box-sizing: border-box; clear: both; }
  .grid_4 label { padding-top: 5px; display: block; }

  h1, #detail figure span h1, #vystavy h1 { font: 27px/30px 'myriad-pro', Arial, sans-serif; letter-spacing: 1px; }
  h2 { font-size: 21px; }

  #headline { display: none; }

  .simple-links-list { text-align: center; }
  .simple-links-list li { float: none; display: inline-block; text-align: center; }

  .productcol { border-bottom: 1px dashed rgba(0, 0, 0, 0.1); }

  #cart { position: fixed; padding-bottom: 10px; bottom: -15px; width: 450px; }
  #cart_items_no { margin-right: 20px; }
  #cart_text a.details { display: block; }
  #cart_bottom_contents { display: none !important; opacity: 0 !important; }
  #cart_top_contents { padding-bottom: 0; }

  .widget-1.alpha.widget_text { margin-top: 15px; }
  .widget_text .banner, .widget_text .banner-social { margin-right: 2%; margin-top: 2.5%; margin-bottom: 0; width: 48%; }
  .widget_text .banner.last { margin-left: 2%; margin-right: 0; margin-top: 2.5%; margin-bottom: 0; }
  .widget_text .banner img { width: 100%; }
  .widget_text .banner-social { margin: 2.5% 2% 0 0; width: 48%; height: 217px; background-size: cover; }
  .banner-social a.bfb { top: 125px; left: 40px; }
  .banner-social a.byt { top: 125px; left: 125px; }

  .ngg-gallery-thumbnail-box { width: 33.333%; }

  .square-grid { margin-right: 0; padding-right: 10px; padding-left: 0; width: 50%; box-sizing: border-box; }
  .square-grid:nth-of-type(2n+2) { padding-left: 10px; padding-right: 0; }
  .square { min-height: 155px; background-size: 75% auto; }
  .square--expo { background-size: 50% auto; }
  .square--child { background-size: 48% auto; }
  .square--audio { background-size: 76% auto; }
  .square--shop { background-size: 43% auto; }

  .box-cgc { background-position: left bottom; }

  .address-widget--blue { margin-bottom: 10px; }

  .event--big .event__title { font-size: 1.8rem; letter-spacing: 0.15rem; line-height: 2rem; }
  .event__text { line-height: 1.08rem; }

  .event { margin-top: 0; }
  .event.event--big { margin-top: 22px; }
  .owl-dots { top: 7px; }

  #home.inner { float: none; }
  .msb-calendar-container { margin-left: auto; margin-right: auto; }
  .contact .box.zeleny, .contact .box.modry, .contact .box.sedy { min-height: 0; }

  .partner-list > li { width: 20%; }

  #footback { /*background-color: #c9c9c9; */}
  footer .container_12 .grid_12 { padding-left: 15px; padding-right: 15px; }
  .footer-tit { margin-top: 8px; letter-spacing: 1px; }
  .footer-menu { margin-top: 7px; margin-bottom: 16px; padding-top: 13px; padding-bottom: 12px; }
  .footer-menu__inline { margin-bottom: 10px; float: none; text-align: center; }
  .footer-menu__inline li, .footer-menu__inline li:nth-last-of-type(1) { margin: 0 2px 8px 2px; padding: 0; border: none; }
  .footer-menu__inline li a { padding: 6px 10px 5px 10px; border-radius: 30px; display: inline-block; background: #f5f5f5; }
  .footer-menu__social { float: none; text-align: center; }
  .footer-copy__rights, .footer-copy__made { margin-bottom: 12px !important; line-height: 13px; text-align: center; float: none; }
  .footer-copy__made { margin-bottom: 10px !important; }
  .footer-copy__made img { width: 105px; }

  .footer-menu__inline, .footer-menu__social { width: auto; }

  .container_12,
  .container_16 {
    width: 100%;
  }

  .container_12 .grid_1,
  .container_16 .grid_1,
  .container_12 .grid_2,
  .container_16 .grid_2,
  .container_12 .grid_3,
  .container_16 .grid_3,
  .container_12 .grid_4,
  .container_16 .grid_4,
  .container_12 .grid_5,
  .container_16 .grid_5,
  .container_12 .grid_6,
  .container_16 .grid_6,
  .container_12 .grid_7,
  .container_16 .grid_7,
  .container_12 .grid_8,
  .container_16 .grid_8,
  .container_12 .grid_9,
  .container_16 .grid_9,
  .container_12 .grid_10,
  .container_16 .grid_10,
  .container_12 .grid_11,
  .container_16 .grid_11,
  .container_12 .grid_12,
  .container_16 .grid_12,
  .container_12 .grid_13,
  .container_16 .grid_13,
  .container_12 .grid_14,
  .container_16 .grid_14,
  .container_12 .grid_15,
  .container_16 .grid_15,
  .container_12 .grid_16,
  .container_16 .grid_16 {
    margin: 0;
    width: 100%;
  }

  .container_12 .prefix_1,
  .container_16 .prefix_1,
  .container_12 .prefix_2,
  .container_16 .prefix_2,
  .container_12 .prefix_3,
  .container_16 .prefix_3,
  .container_12 .prefix_4,
  .container_16 .prefix_4,
  .container_12 .prefix_5,
  .container_16 .prefix_5,
  .container_12 .prefix_6,
  .container_16 .prefix_6,
  .container_12 .prefix_7,
  .container_16 .prefix_7,
  .container_12 .prefix_8,
  .container_16 .prefix_8,
  .container_12 .prefix_9,
  .container_16 .prefix_9,
  .container_12 .prefix_10,
  .container_16 .prefix_10,
  .container_12 .prefix_11,
  .container_16 .prefix_11,
  .container_12 .prefix_12,
  .container_16 .prefix_12,
  .container_12 .prefix_13,
  .container_16 .prefix_13,
  .container_12 .prefix_14,
  .container_16 .prefix_14,
  .container_12 .prefix_15,
  .container_16 .prefix_15 {
    padding-left: 0;
  }

  .container_12 .suffix_1,
  .container_16 .suffix_1,
  .container_12 .suffix_2,
  .container_16 .suffix_2,
  .container_12 .suffix_3,
  .container_16 .suffix_3,
  .container_12 .suffix_4,
  .container_16 .suffix_4,
  .container_12 .suffix_5,
  .container_16 .suffix_5,
  .container_12 .suffix_6,
  .container_16 .suffix_6,
  .container_12 .suffix_7,
  .container_16 .suffix_7,
  .container_12 .suffix_8,
  .container_16 .suffix_8,
  .container_12 .suffix_9,
  .container_16 .suffix_9,
  .container_12 .suffix_10,
  .container_16 .suffix_10,
  .container_12 .suffix_11,
  .container_16 .suffix_11,
  .container_12 .suffix_12,
  .container_16 .suffix_12,
  .container_12 .suffix_13,
  .container_16 .suffix_13,
  .container_12 .suffix_14,
  .container_16 .suffix_14,
  .container_12 .suffix_15,
  .container_16 .suffix_15 {
    padding-right: 0;
  }

  .container_12 .push_1,
  .container_16 .push_1,
  .container_12 .push_2,
  .container_16 .push_2,
  .container_12 .push_3,
  .container_16 .push_3,
  .container_12 .push_4,
  .container_16 .push_4,
  .container_12 .push_5,
  .container_16 .push_5,
  .container_12 .push_6,
  .container_16 .push_6,
  .container_12 .push_7,
  .container_16 .push_7,
  .container_12 .push_8,
  .container_16 .push_8,
  .container_12 .push_9,
  .container_16 .push_9,
  .container_12 .push_10,
  .container_16 .push_10,
  .container_12 .push_11,
  .container_16 .push_11,
  .container_12 .push_12,
  .container_16 .push_12,
  .container_12 .push_13,
  .container_16 .push_13,
  .container_12 .push_14,
  .container_16 .push_14,
  .container_12 .push_15,
  .container_16 .push_15,
  .container_12 .pull_1,
  .container_16 .pull_1,
  .container_12 .pull_2,
  .container_16 .pull_2,
  .container_12 .pull_3,
  .container_16 .pull_3,
  .container_12 .pull_4,
  .container_16 .pull_4,
  .container_12 .pull_5,
  .container_16 .pull_5,
  .container_12 .pull_6,
  .container_16 .pull_6,
  .container_12 .pull_7,
  .container_16 .pull_7,
  .container_12 .pull_8,
  .container_16 .pull_8,
  .container_12 .pull_9,
  .container_16 .pull_9,
  .container_12 .pull_10,
  .container_16 .pull_10,
  .container_12 .pull_11,
  .container_16 .pull_11,
  .container_12 .pull_12,
  .container_16 .pull_12,
  .container_12 .pull_13,
  .container_16 .pull_13,
  .container_12 .pull_14,
  .container_16 .pull_14,
  .container_12 .pull_15,
  .container_16 .pull_15 {
    left: 0;
  }

}

/* Mobile Landscape Width to Tablet Portrait Width */
@media only screen and (min-width: 500px) and (max-width: 797px) {

  body {
    min-width: 480px;
  }

  .container_12,
  .container_16 {
    width: 450px;
  }

  .container_12 .grid_1,
  .container_16 .grid_1,
  .container_12 .grid_2,
  .container_16 .grid_2,
  .container_12 .grid_3,
  .container_16 .grid_3,
  .container_12 .grid_4,
  .container_16 .grid_4,
  .container_12 .grid_5,
  .container_16 .grid_5,
  .container_12 .grid_6,
  .container_16 .grid_6,
  .container_12 .grid_7,
  .container_16 .grid_7,
  .container_12 .grid_8,
  .container_16 .grid_8,
  .container_12 .grid_9,
  .container_16 .grid_9,
  .container_12 .grid_10,
  .container_16 .grid_10,
  .container_12 .grid_11,
  .container_16 .grid_11,
  .container_12 .grid_12,
  .container_16 .grid_12,
  .container_12 .grid_13,
  .container_16 .grid_13,
  .container_12 .grid_14,
  .container_16 .grid_14,
  .container_12 .grid_15,
  .container_16 .grid_15,
  .container_12 .grid_16,
  .container_16 .grid_16 {
    margin: 0;
    width: 450px;
  }

}



@media only screen and (max-width: 500px) {
  .header-menu__tilt { width: 150%; left: -25%; }
  .header-menu__container { max-width: 65%; }
  .header-search { width: 138px; right: 50%; margin-right: -79px; }
  .header-lang .fa-facebook-official { display: none; }

  .address-widget { padding: 20px 15px; }
  .widget_text .banner-social { margin: 2.5% 2% 0 0; width: 48%; height: 130px; background-size: cover; }
  .banner-social a.bfb, .banner-social a.byt { width: 28px; height: 28px; top: 88px; background-size: cover; }
  .banner-social a.bfb { margin-left: -40px; left: 50%; }
  .banner-social a.byt { margin-right: -40px; left: auto !important; right: 50%; }
  .banner-social a.bfb:hover, .banner-social a.byt:hover { background-position: 0 -28px; }
  .banner-social a.byt { left: 66px; }

  .checkout_cart, .productcart { overflow-x: auto; display: block; }

  #cart { left: 0; width: 100%; }

  .wpsc_make_purchase, .checkout_actions { text-align: center; float: none; margin-right: 0; }
  .checkout-1 { float: none; margin-bottom: 8px; }
  #checkout_cont input[type="text"], #checkout_cont input[type="password"], .wpsc_email_address_p input, .wpsc_checkout_table.table td textarea, .wpsc_checkout_table.table td select { width: 100%; box-sizing: border-box; }
  table.wpsc_checkout_table label { display: inline-block; }
  .wpsc_email_address_p input[type="text"] { margin: 0; width: 70% !important; float: right }
  .wpsc_email_address_p img { margin: 0 !important; width: 20%; float: left; }
  #checkout_total { display: block; }

  #featured_products #tabs > ul { padding-left: 15px; }
  .cs-buttons { margin-right: 15px; }

  .ngg-gallery-thumbnail-box { width: 50%; }

  .crumbs { padding: 8px 15px 0 15px; }
  #content { padding-left: 15px; padding-right: 15px; box-sizing: border-box; }
  #content #content { padding: 0; }
  #home .heading, #home .post-content, #home h2, #side h2 { padding: 0; }

  li.item a img.product_image { width: 110px; height: auto; margin-bottom: 10px; }
  .single_additional_description { width: 100%; height: auto; float: left; clear: both; }
  .list li .product-desc { width: 100%; height: auto; float: left; clear: both; }
  p.pricedisplay { padding: 1px 0 8px; clear: both; text-align: center; }
  .wpsc_buy_button_container { text-align: center; }

  .ui-helper-clearfix { height: auto; }

  #accordion img { height: auto; }
  #post-content img { width: 100%; height: auto; margin-bottom: 15px; }

  #archiv article { height: auto; }
  #archiv article figure { margin-bottom: 10px; height: 100px; }
  #archiv article figure img { width: 100px; height: 100px; }
  #archiv article .datum { padding-bottom: 1px; }
  #archiv article a > .tooltip { display: none; }

  .square-grid { padding-right: 10px; padding-left: 0; }
  .square-grid:nth-of-type(2n+2) { padding-right: 0; padding-left: 10px; }
  .square { min-height: 125px; }
  .square--expo { background-size: 48% auto; }
  .square--child { background-size: 45% auto; }
  .square--audio { background-size: 84% auto; }
  .square--shop { background-size: 41% auto; }

  .event { min-height: 200px; }
  .event__date { top: 15px; right: 15px; }
  .event-desc { padding: 15px; }
  .event--big .event__title { font-size: 1.5rem; letter-spacing: 0.15rem; }

  .partner-list > li { width: 20%; }
  .partner-list__logo > img { width: 75px; height: 56px; }

  .footer-menu__inline li, .footer-menu__inline li:nth-last-of-type(1) { margin: 0 1px 7px 1px; }
  .footer-menu__inline li a { padding: 5px 7px 4px; }
  /*.foot-text { margin: 16px 0 10px 0; }
  .foot-text span { display: none; }*/
}


@media only screen and (max-width: 350px) {
  h1#logo, h2#logo { width: 240px; min-height: 70px; }
  #resp_menu { width: 32px; }
  #resp_menu::after { display: none; }
  .header-search { margin-right: -55px; }

  .box-cgc { background-position: right bottom; }

  .partner-list > li { width: 25%; }
  .partner-list__logo > img { width: auto; max-width: 100%; height: 56px; }
}